<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12120" systemVersion="16F73" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12088"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="POSSDKViewController">
            <connections>
                <outlet property="BarcodePrint" destination="24" id="25"/>
                <outlet property="ConnectPrinter" destination="87" id="88"/>
                <outlet property="DownloadFileButton" destination="175" id="177"/>
                <outlet property="GS1DataBarPrint" destination="36" id="37"/>
                <outlet property="IPAddr" destination="136" id="137"/>
                <outlet property="ImagePrint" destination="71" id="72"/>
                <outlet property="ImageRAMorFlash" destination="151" id="152"/>
                <outlet property="MaxicodePrint" destination="33" id="34"/>
                <outlet property="PDF417Print" destination="27" id="28"/>
                <outlet property="QRPrint" destination="109" id="110"/>
                <outlet property="RasterImageprint" destination="67" id="68"/>
                <outlet property="SearchPrinterButton" destination="92" id="134"/>
                <outlet property="TextPrint" destination="15" id="16"/>
                <outlet property="TextRasterPrintButton" destination="166" id="167"/>
                <outlet property="ToCustomButton" destination="xS7-DK-QNk" id="F1M-Ll-ggd"/>
                <outlet property="UserDefinedCharacterButton" destination="172" id="173"/>
                <outlet property="pageModePrint" destination="57" id="58"/>
                <outlet property="selectPortTypeSegmented" destination="197" id="198"/>
                <outlet property="standardModePrint" destination="54" id="55"/>
                <outlet property="view" destination="6" id="7"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" misplaced="YES" id="6">
            <rect key="frame" x="0.0" y="0.0" width="320" height="484"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="15">
                    <rect key="frame" x="8" y="146" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Text">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="Text:" destination="-1" eventType="touchUpInside" id="23"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="24">
                    <rect key="frame" x="172" y="186" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Barcode">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="Barcode:" destination="-1" eventType="touchUpInside" id="26"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="27">
                    <rect key="frame" x="8" y="226" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="PDF417">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="PDF417:" destination="-1" eventType="touchUpInside" id="29"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="33">
                    <rect key="frame" x="8" y="266" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Maxicode">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="Maxicode:" destination="-1" eventType="touchUpInside" id="35"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="36">
                    <rect key="frame" x="172" y="266" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="GS1">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="GS1DataBar:" destination="-1" eventType="touchUpInside" id="38"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="54">
                    <rect key="frame" x="8" y="106" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Standard mode">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="standardMode:" destination="-1" eventType="touchUpInside" id="56"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="57">
                    <rect key="frame" x="172" y="106" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Page mode print">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="pageMode:" destination="-1" eventType="touchUpInside" id="59"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="67">
                    <rect key="frame" x="8" y="346" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Image print raster">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="RasterImage:" destination="-1" eventType="touchUpInside" id="70"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="71">
                    <rect key="frame" x="8" y="306" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Image print">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="Image:" destination="-1" eventType="touchUpInside" id="73"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="87">
                    <rect key="frame" x="235" y="71" width="80" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Connect">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="PrinterConnect:" destination="-1" eventType="touchUpInside" id="91"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="92">
                    <rect key="frame" x="2" y="71" width="80" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Search">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="SearchPrinter:" destination="-1" eventType="touchUpInside" id="94"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="109">
                    <rect key="frame" x="172" y="226" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="QR">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="barcodeQR:" destination="-1" eventType="touchUpInside" id="111"/>
                    </connections>
                </button>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" minimumFontSize="12" id="136">
                    <rect key="frame" x="85" y="72" width="147" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="151">
                    <rect key="frame" x="172" y="306" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Image download">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="ImageRAMorFlash:" destination="-1" eventType="touchUpInside" id="153"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="166">
                    <rect key="frame" x="172" y="146" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Text raster print">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="TextRasterprint:" destination="-1" eventType="touchUpInside" id="168"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="172">
                    <rect key="frame" x="8" y="186" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Custom character">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="UserDefinedCharacter:" destination="-1" eventType="touchUpInside" id="174"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="175">
                    <rect key="frame" x="172" y="346" width="140" height="31"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                    <state key="normal" title="Download file">
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="DownloadFile:" destination="-1" eventType="touchUpInside" id="176"/>
                    </connections>
                </button>
                <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="bar" selectedSegmentIndex="0" id="197">
                    <rect key="frame" x="2" y="38" width="314" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <segments>
                        <segment title="WIFI"/>
                        <segment title="Bluetooth BLE"/>
                        <segment title="Bluetooth MFI"/>
                    </segments>
                </segmentedControl>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="xS7-DK-QNk">
                    <rect key="frame" x="38" y="395" width="88" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <state key="normal" title="custom test"/>
                    <connections>
                        <action selector="customTest:" destination="-1" eventType="touchUpInside" id="5VO-pf-Ldx"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-47" y="176"/>
        </view>
    </objects>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4_7.fullscreen"/>
    </simulatedMetricsContainer>
</document>
